Subject: Re: Endicia told me that Joey wants a call from the USPS about lower rates
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Thu, 2 Jul 2015 10:00:41 -0400

Hello Elaine.
We actually use Stamps.com for our postage.  Did he reach out to Endicia to see if they could beat our current rates with Stamps?
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, July 02, 2015 9:15 AM
To: [email-masked] 
Subject: Endicia told me that Joey wants a call from the USPS about lower rates

Mike, Endicia told me that Joey wants a call from the USPS about lower rates.

So, just a heads up because I'll have to make that call shortly

Elaine

Sent from my iPhone

On Jul 1, 2015, at 4:32 PM, Whitney, Ruth E - Lansing, MI <[email-masked]<mailto:[email-masked]>> wrote:

Hi!

Just checking in with you.  We talked about doing an analysis on your shipping.  We will want to look at a couple of things, first any UPS or FedEx volume:

1.     To look at cost/service savings takes just a little data from your UPS/FedEx shipping history on individual packages:

·         ZIPcode the package is being shipped to

·         weight

·         dimensions

·         service used (ground, overnight)

·         percentage of residential shipping

I can even pull this data from your UPS worldship for FedEx system, if you like.

2.       Let’s take a look at your First-Class and Priority Mail volumes (a separate total for First-Class and a separate total for Priority Mail).  Then, we can look at if you can qualify for CPP pricing.

How long do you think it would take to compile data?  I only need maybe a month’s worth of the FedEx and UPS.

For the Priority and First-Class numbers, annualized are best.

Talk with you soon!

Elaine Whitney
HQ Field Sales Senior
517.337.8763
[email-masked]<mailto:[email-masked]>

<Online sales to double by 2018.docx>
<WallStreetJournalreport.pdf>